Bug 239635 - crash and forced logout while Software updater is running
crash and forced logout while Software updater is running
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-09 23:05 EDT by Reiner Wilhelms
Modified: 2014-03-16 23:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:43:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reiner Wilhelms 2007-05-09 23:05:34 EDT
Description of problem:

System: Linux north.spielhausle 2.6.21-1.3116.fc7 #1 SMP Thu Apr 26 10:36:44 EDT
2007 i686 i686 i386 GNU/Linux

I've observed this happen before: One is occasional crashing of firefox
on sites that have plenty of java and flash garbage (commercials) running, and
now during an attempted system update. I had firefox open and at the same time
the Software updater running. Don't know what to blame, but figured it may
be useful for someone to find and fix more errors. Here is the tail of 
/var/log/messages when the crash occured:
May  9 22:09:19 north restorecond: Will not restore a file with more than one
hard link (/etc/resolv.conf) No such file or directory 
May  9 22:34:31 north gconfd (root-15622): starting (version 2.18.0.1), pid
15622 user 'root'
May  9 22:34:31 north gconfd (root-15622): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
May  9 22:34:31 north gconfd (root-15622): Resolved address
"xml:readwrite:/root/.gconf" to a writable configuration source at position 1
May  9 22:34:31 north gconfd (root-15622): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
May  9 22:35:01 north gconfd (root-15622): GConf server is not in use, shutting
down.
May  9 22:35:01 north gconfd (root-15622): Exiting
May  9 22:39:59 north gconfd (rewi-4817): Received signal 15, shutting down cleanly
May  9 22:39:59 north gconfd (rewi-4817): Exiting
May  9 22:40:08 north gdmgreeter[15694]: minimum height is 768
May  9 22:40:09 north gdmgreeter[15694]: minimum height is 768
May  9 22:40:24 north gconfd (rewi-15816): starting (version 2.18.0.1), pid
15816 user 'rewi'
May  9 22:40:24 north gconfd (rewi-15816): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only configuration
source at position 0
May  9 22:40:24 north gconfd (rewi-15816): Resolved address
"xml:readwrite:/home/rewi/.gconf" to a writable configuration source at position 1
May  9 22:40:24 north gconfd (rewi-15816): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only configuration source
at position 2
May  9 22:40:26 north gconfd (rewi-15816): Resolved address
"xml:readwrite:/home/rewi/.gconf" to a writable configuration source at position 0

I tried to reproduce this problem but it was not possible. The crashes are
completely intermittent and I don't see a pattern of how they occur.
Comment 1 Bill Nottingham 2007-05-14 15:05:52 EDT
What specifically crashes? Are you logged out, or does the entire machine crash?
Comment 2 Bug Zapper 2008-04-03 20:37:38 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 21:43:04 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.